html,body{
    margin: 0;
    bottom: 0;
}

body {
    border: none;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
}

a {
    text-decoration: none;
    color: #29b6f6;
    font-weight: 400;
    
    transition: all .3s ease;
}

a:hover {
    color: dodgerblue;
    cursor: pointer;
}

p {
    line-height: 1.6em;
    color: #777;
    font-weight: 100;
    font-size: 1rem;
    letter-spacing: .02rem;
}

h1 {
    margin: 0px;
    padding: 0px;
}

h2 {
    font-weight: 100;
}

h3 {
    font-weight: 400;
}

b {
    font-weight: 400;
}



/*FOOTER*/
.footer-container {
    width: 100%;
    background-color: #fff;
}

footer {
    text-align: center;
    padding: 20px 0px;
    background-color: #fff;
    border-top: 1px solid #d5d5d5;
}

footer .col-3 {
    padding-right: 50px;
    padding-left: 50px;
}

footer ul {
    list-style: none;
    padding: 0px;
}

footer ul li {
    display: inline-block;
    padding: 5px 15px;
    text-align: center;
}





/*NAVIGATION*/
nav {
    /* height: 75px; */
}

nav .logo {
    position: absolute;
    top: 13px;
    left: 50px;
    width: 190px;
}

nav ul {
    list-style: none;
    position: absolute;
    top: 13px;
    right: 0px;
}

nav ul li {
    display: inline-block;
    margin-right: 50px;
}

nav ul li.menu-icon {
    font-size: 25px;
    color: #29b6f6;
}

nav ul li.menu-icon:hover {
    color: dodgerblue;
    cursor: pointer;
}

nav ul li .button {
    border: 1px solid #29b6f6;
    background-color: #fff;
    padding: 10px 30px;
    border-radius: 5px;
}

/*nav .remote-button .button {
    background-color: #29b6f6;
    color: #fff;
}*/

nav ul li .button:hover {
    border: 1px solid #29b6f6;
    background-color: #29b6f6;
    color: #fff;
}


.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 49;
    top: 75px;
    left: 0;
    background-color: rgba(16,157,221, 0.9);
    overflow-y: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
    /* margin-top: 30px; */
}

.overlay-content ul,
.overlay-content li {
    position: static;
    display: block;
    text-align: center;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #fff;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #C2FFFF;
}

.closebtn {
    position: absolute;
    top: 8px;
    right: 42px;
    font-size: 25px;
}

.nav-container{
    position: sticky;
    top:0;
    z-index: 99999;
}

.nav-bar {
    z-index: 50;
    background-color: #fff;
    position: sticky;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 75px;
    border-bottom: 1px solid #e8e8e8;
}

.active {
    width: 100%;
    height: 100%;
    height: calc(100% - 75px);
}

@media screen and (max-height: 450px) {
  .overlay {overflow-y: auto;}
  .overlay a {font-size: 20px}
  .closebtn {
    font-size: 40px !important;
    top: 15px;
    right: 35px;
  }
}







/**RESPONSIVE**/
@media screen and (max-width: 960px) {
    nav .logo {
        position: absolute;
        top: 13px;
        left: 20px;
    }
    
    nav ul li {
        margin-right: 10px;
    }
    
    nav ul li.menu-icon {
        padding: 20px 20px;
    }
    
    ul, menu, dir {
        display: block;
        list-style-type: disc;
        -webkit-margin-before: 0em;
        -webkit-margin-after: 0em;
        -webkit-margin-start: 0px;
        -webkit-margin-end: 0px;
        -webkit-padding-start: 0px;
    }
    
    .remote-button {
        display: none;
    }
}
/*
     FILE ARCHIVED ON 23:49:47 Nov 17, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:39:45 Sep 25, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.197
  load_resource: 168.269
  captures_list: 2192.416
  esindex: 0.011
  LoadShardBlock: 846.913 (3)
  exclusion.robots.policy: 0.182
  PetaboxLoader3.resolve: 591.75 (3)
  RedisCDXSource: 1317.483
  CDXLines.iter: 24.143 (3)
  PetaboxLoader3.datanode: 376.646 (4)
*/